Jump to content
  • 0

i downloader viewer3.2.1 and its backwards!!!


You are about to reply to a thread that has been inactive for 3296 days.

Please take a moment to consider if this thread is worth bumping.

Question

  • 0

You will not find any Lindens here.  This is a public user-to-user Answer service, so you will not receive any responses from the LL development team.  They won't even see this thread.

BTW, voice is supported by all of the TPVs, so you ought to be able to choose any one of them if you do not want to use the LL viewer.  Also, you can re-install any earlier LL viewer, if you had one that you preferred before.   Although many V2/V3 users keep the default "Automatic Upgrade" option checked in Preferences, updates are rarely mandatory, so there is not need to change viewers unless you want to.

Link to post
Share on other sites

4 answers to this question

Recommended Posts

  • 0

You will not find any Lindens here.  This is a public user-to-user Answer service, so you will not receive any responses from the LL development team.  They won't even see this thread.

BTW, voice is supported by all of the TPVs, so you ought to be able to choose any one of them if you do not want to use the LL viewer.  Also, you can re-install any earlier LL viewer, if you had one that you preferred before.   Although many V2/V3 users keep the default "Automatic Upgrade" option checked in Preferences, updates are rarely mandatory, so there is not need to change viewers unless you want to.

Link to post
Share on other sites
  • 0

Actually you can no longer use earlier versions. When you try they automatically upgrade to the new version upon logging in or won't even let you install older ones.

The new version also changed my graphic settings which makes it not as appealing to look at even when trying to get certain things back to the way they were.

Also it would be a great help if on a future version (which should only be 1-2 weeks) you could make it more user friendly by allowing the user to put things whereever they would like them on the screen.

Link to post
Share on other sites
  • 0

crysstal Popstar wrote:

Actually you can no longer use earlier versions. When you try they automatically upgrade to the new version upon logging in or won't even let you install older ones. [...]


No, that's not true.  You always have the option of using any older viewer that is still available.  You can find earlier viewers at http://wiki.secondlife.com/wiki/Release_Notes .  Select the Release Notes link for the viewer version you prefer and then download the viewer itself from that page.  Updates to LL viewers are rarely mandatory -- and then only for security reasons.  You can choose to turn off any automatic updates by going to Preferences >> SetUp and unchecking the appropriate box. 

Link to post
Share on other sites
You are about to reply to a thread that has been inactive for 3296 days.

Please take a moment to consider if this thread is worth bumping.

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...